Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Mar 2021 08:17:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return nahla                    Bot:  Hi again! Bot:  Please enter your name Customer:  nahla Bot:  Hi Nahla ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:47 AM, 07th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,i will be happy to help you.           11:48 AM, 07th Mar                     nahla                    I have a return request for order # 6273481401           11:49 AM, 07th Mar                     nahla                    Two pieces           11:49 AM, 07th Mar                     nahla                    The courier contempt for pickup           11:50 AM, 07th Mar                     nahla                    But for one piece           11:50 AM, 07th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           11:51 AM, 07th Mar                   mayar                   I am still checking           11:57 AM, 07th Mar                     nahla                    Ok           11:57 AM, 07th Mar                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           12:02 PM, 07th Mar                     nahla                    The courier is coming soon for pickup           12:03 PM, 07th Mar                     nahla                    What do I give him?           12:03 PM, 07th Mar                   mayar                   May you please tell me how many item did you give him?           12:07 PM, 07th Mar                     nahla                    I didn’t give him yet           12:08 PM, 07th Mar                     nahla                    I sent him the location and he’s coming           12:08 PM, 07th Mar                     nahla                    On his papers it says one piece           12:08 PM, 07th Mar                     nahla                    My request is 2 pieces           12:08 PM, 07th Mar                   mayar                   Actually your request is including 2 items           12:11 PM, 07th Mar                   mayar                   Kindly give him the 2 items and the amount will be refunded in 2-15 working days           12:12 PM, 07th Mar                     nahla                    He sent me an image of his papers , it says one piece           12:12 PM, 07th Mar                   mayar                   Is there anything else i can help you with?            12:12 PM, 07th Mar                     nahla                    No thank u           12:12 PM, 07th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:14 PM, 07th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2202369